@media only screen and (max-width: 1149px) {
  
}
@media only screen and (max-width: 991px) {
    #nav .menu h3{
        font-size: 22px;
    }
    #nav{
        position: relative !important;
    }
    #banner{
        height: 900px;
    }
    #banner .ban-text{
        width: 100%;
    }
    #banner .ban-text h6{
        font-size: 14px;
    }
    #banner .ban-text h1{
        font-size: 35px;
    }
    .all-btn a {
    padding: 8px 12px;
    font-size: 14px;
    }
    .all-btn a i {
    width: 20px;
    height: 20px;
    font-size: 12px;
    }
    #about{
        padding-left: 10px;
    }
    #about h1{
        font-size: 30px;
        margin-bottom: 15px;
    }
    .heading h1{
        font-size: 30px;
    }
    #products .custom-buttons{
    display: flex;
    padding-left: 0;
    justify-content: end;
    }
 #key .k-wrap {
        grid-template-columns: 1fr;
    }
     #key .k-img {
        height: 270px !important;
    }#key .k-img2 {
        height: 270px !important;
    }
    #sus .pos{
        padding-top: 0;
    }
    .sus-item{
        top: 20px;
    }
    .te-txt{
        margin-left: 0;
        padding: 0 15px;
    }
    .te1{
        margin-left: 0 !important;
    }
    .testimonial{
        background: var(--blue);
        padding: 30px 0;
    }
    .get-1{
        margin-right: 0;
        padding: 25px;
    }
    .gt-video{
        top: 51%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .gt-img img{
        height: 200px;
        object-fit: cover;
        margin-top: 30px;
    }
    #footer h4{
        font-size: 21px;
    }
    #footer .social ul{
        justify-content: left;
    }
    #inner-banner {
        width: 100%;
        overflow: hidden;
        min-height: 200px;
        height: 250px;
        margin-top: 0;
    }
        #inner-banner .inner-ban-text {
        position: absolute;
        top: 32%;
        left: 50%;
        transform: translateY(-50%);
        transform: translateX(-50%);
        text-align: center;
        width: 100%;
    }
    #inner-banner .inner-ban-text h1{
        font-size: 35px;
    }
    #inner-banner .inner-ban-text .bread{
        font-size: 16px;
    }
    .inner-about h1{
        font-size: 30px;
        margin-bottom: 15px;
    }
    .inner-about p{
        font-size: 16px;
        margin-bottom: 15px;
    }
    .inner-about h4{
        font-size: 21px;
    }
    .inner-about h6{
        font-size: 16px;
    }
    .inner-about ul li{
        font-size: 15px;
    }
    .inner-about h3{
        font-size: 22px;
    }
    .con-form-wrap{
        padding: 20px;
    }
    #sus .sus-item img{
        border-radius: 20px;
    }
    .con-form-wrap p{
        font-size: 16px;
    }
}
@media only screen and (max-width: 768px) {
    
}
@media only screen and (max-width: 500px) {
    .logo-wrap .logo{
        width: 100%;
        height: auto !important;
    }
    .logo-wrap .logo img{
        width: 100%;
        height: auto !important;
    }
    .logo-wrap .logo a{
        width: 100%;
    }
    .logo-wrap2 img{
        width: 100%;
    }
    .logo-wrap2 .logo{
         width: 100%;
        height: auto !important;
    }
        #nav .menu h3 {
        font-size: 18px;
    }
    #nav .ham .ham-wrap {
        width: 50px;
        height: 50px;
        font-size: 30px;
    }
    #smenu2 .close a{
        width: 50px;
        height: 50px;
        font-size: 30px;
    }
        #banner .ban-text h1 {
        font-size: 30px;
    }
     #banner{
        height: 300px;
    }
}